.templatelist-dropdown-content {
    display: none;
    position: absolute;
    margin-left: -15.5em;
    margin-top: 0.8em;
    background-color: #FFFFFF;
    min-width: 150px;
    overflow: auto;
    border-radius: 10px;
    box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
    z-index: 1;
    max-width: 250px;
    overflow-x: hidden;
    font-size: 12px;
}

.templatelist-dropdown-content a {
    color: #000000;
    padding: 6px 16px;
    text-decoration: none;
    display: block;
    font-weight: 400;
    border-bottom: 1px solid white;
    overflow: hidden;
    white-space: initial;
    border-bottom: 1px solid #f0f1f5;
}

.templatelist-dropdown-content a:hover {
    cursor: pointer;
    opacity: 0.5;
}

.templatelist-show {
    display: block;
}

.attachment-reference img{
    width: 100%;
}

.header-buttons a.btn{
    margin-left: 5px;
    margin-right: 5px;;
}